Subject: RE: Nobutaka Ando - New JP agent
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Thu, 6 Jan 2022 07:13:40 +0000

That's good, thank you!

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 6. januar 2022 08:13
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Nobutaka Ando - New JP agent

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

yes, Pravesh is dedicatedly take care of the team and there issues where in Ismael is supporting as a backup.

However, I will be there available on calls and whatsapp to support Pravesh and others if required. I will keep monitoring.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 6, 2022 12:40:23 PM
Subject: RE: Nobutaka Ando - New JP agent

Hi Pritish,

That is okay. Are Ismael and Pravesh supporting the team in the afternoon?

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C8059610a2ea24dd7c24f08d9d0e3e98f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770499561576996%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SPBdlUfgg3yTTQUQO0BHeaN1HTRgYoJmYR14nxuYiTo%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8059610a2ea24dd7c24f08d9d0e3e98f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770499561576996%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VoUzwrq0AQ0PAbkMKFAoQno3VCksiourTlT%2FLYeCLiI%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C8059610a2ea24dd7c24f08d9d0e3e98f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770499561576996%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Tu%2FxK7JtVyjVyV1n0G8N5Nrrtgnjz%2BFvcoHlMNnLgz0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C8059610a2ea24dd7c24f08d9d0e3e98f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770499561576996%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Tt4EK3IhPBD7bU2RJsSd57ZpBxfcXKlYodWebImqZKQ%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C8059610a2ea24dd7c24f08d9d0e3e98f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770499561576996%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=LL7UCq0P8noneaKaQy52ZEldlJdZUECBUBzwSxSQ6T8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C8059610a2ea24dd7c24f08d9d0e3e98f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770499561576996%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=zXv3SCH98B4WuSvKDsY9qJIoOkHvywNS5clXDLdK92Q%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C8059610a2ea24dd7c24f08d9d0e3e98f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770499561576996%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=9N%2Be0GwjW%2FUMFZE2oJ50CJvAwaGcGrhp1NM%2FuBWGDas%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 6. januar 2022 08:09
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Nobutaka Ando - New JP agent

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I have started training a new JP agent Nobutaka Ando from today. For this I have rescheduled my shift from 10.00 AM IST to 7.00 PM IST (5.30 AM CET till 2.30 PM CET).

Regards,
Pritish Nandi